if (Nexts.grid.RecordForm) {
	Ext.apply(Nexts.grid.RecordForm.prototype, {
		addText				: '新規',
		editText			: '修正',
		saveText			: '保存',
		deleteText			: '削除',
		resetText			: 'リセット',
		refreshText			: '最新情報に更新', 
		loadWaitMsgText		: '読込中...',
		saveWaitMsgText		: '保存中...',
		deleteWaitMsgText	: '削除中...',
		deleteConfirmTitle	: '削除確認',
		deleteConfirmMsgText: '該当レコードを削除して宜しいでしょうか？'
	});
}

